<?php 
$app_list_strings['sasa_municipio_c_list'] = array (
  '' => '',
  'Abejorral' => 'Abejorral',
  'Abrego' => 'Abrego',
  'Abriaqui' => 'Abriaquí',
  'Acacias' => 'Acacias',
  'Acandi' => 'Acandí',
  'Acevedo' => 'Acevedo',
  'Achi' => 'Achí',
  'Agrado' => 'Agrado',
  'Agua de Dios' => 'Agua de Dios',
  'Aguachica' => 'Aguachica',
  'Aguada' => 'Aguada',
  'Aguadas' => 'Aguadas',
  'Aguazul' => 'Aguazul',
  'Agustin Codazzi' => 'Agustín Codazzi',
  'Aipe' => 'Aipe',
  'Alban' => 'Albán',
  'Albania' => 'Albania',
  'Alcala' => 'Alcalá',
  'Aldana' => 'Aldana',
  'Alejandria' => 'Alejandría',
  'Algarrobo' => 'Algarrobo',
  'Algeciras' => 'Algeciras',
  'Almaguer' => 'Almaguer',
  'Almeida' => 'Almeida',
  'Alpujarra' => 'Alpujarra',
  'Altamira' => 'Altamira',
  'Alto Baudo' => 'Alto Baudo',
  'Altos del Rosario' => 'Altos del Rosario',
  'Alvarado' => 'Alvarado',
  'Amaga' => 'Amagá',
  'Amalfi' => 'Amalfi',
  'Ambalema' => 'Ambalema',
  'Anapoima' => 'Anapoima',
  'Ancuya' => 'Ancuyá',
  'Andalucia' => 'Andalucía',
  'Andes' => 'Andes',
  'Angelopolis' => 'Angelópolis',
  'Angostura' => 'Angostura',
  'Anolaima' => 'Anolaima',
  'Anori' => 'Anorí',
  'Anserma' => 'Anserma',
  'Ansermanuevo' => 'Ansermanuevo',
  'Anza' => 'Anza',
  'Anzoategui' => 'Anzoátegui',
  'Apartado' => 'Apartadó',
  'Apia' => 'Apía',
  'Apulo' => 'Apulo',
  'Aquitania' => 'Aquitania',
  'Aracataca' => 'Aracataca',
  'Aranzazu' => 'Aranzazu',
  'Aratoca' => 'Aratoca',
  'Arauca' => 'Arauca',
  'Arauquita' => 'Arauquita',
  'Arbelaez' => 'Arbeláez',
  'Arboleda' => 'Arboleda',
  'Arboledas' => 'Arboledas',
  'Arboletes' => 'Arboletes',
  'Arcabuco' => 'Arcabuco',
  'Arenal' => 'Arenal',
  'Argelia' => 'Argelia',
  'Ariguani' => 'Ariguaní',
  'Arjona' => 'Arjona',
  'Armenia' => 'Armenia',
  'Armero' => 'Armero',
  'Arroyohondo' => 'Arroyohondo',
  'Astrea' => 'Astrea',
  'Ataco' => 'Ataco',
  'Atrato' => 'Atrato',
  'Ayapel' => 'Ayapel',
  'Bagado' => 'Bagadó',
  'Bahia Solano' => 'Bahía Solano',
  'Bajo Baudo' => 'Bajo Baudó',
  'Balboa' => 'Balboa',
  'Baranoa' => 'Baranoa',
  'Baraya' => 'Baraya',
  'Barbacoas' => 'Barbacoas',
  'Barbosa' => 'Barbosa',
  'Barichara' => 'Barichara',
  'Barranca de Upia' => 'Barranca de Upía',
  'Barrancabermeja' => 'Barrancabermeja',
  'Barrancas' => 'Barrancas',
  'Barranco de Loba' => 'Barranco de Loba',
  'Barranco Minas' => 'Barranco Minas',
  'Barranquilla' => 'Barranquilla',
  'Becerril' => 'Becerril',
  'Belalcazar' => 'Belalcázar',
  'Belen' => 'Belén',
  'Belen de Bajira' => 'Belén de Bajira',
  'Belen de Los Andaquies' => 'Belén de Los Andaquies',
  'Belen de Umbria' => 'Belén de Umbría',
  'Bello' => 'Bello',
  'Belmira' => 'Belmira',
  'Beltran' => 'Beltrán',
  'Berbeo' => 'Berbeo',
  'Betania' => 'Betania',
  'Beteitiva' => 'Betéitiva',
  'Betulia' => 'Betulia',
  'Bituima' => 'Bituima',
  'Boavita' => 'Boavita',
  'Bochalema' => 'Bochalema',
  'Bogota D.C.' => 'Bogotá D.C.',
  'Bojaca' => 'Bojacá',
  'Bojaya' => 'Bojaya',
  'Bolivar' => 'Bolívar',
  'Bosconia' => 'Bosconia',
  'Boyaca' => 'Boyacá',
  'Briceno' => 'Briceño',
  'Bucaramanga' => 'Bucaramanga',
  'Bucarasica' => 'Bucarasica',
  'Buena Vista' => 'Buena Vista',
  'Buenaventura' => 'Buenaventura',
  'Buenavista' => 'Buenavista',
  'Buenos Aires' => 'Buenos Aires',
  'Buesaco' => 'Buesaco',
  'Bugalagrande' => 'Bugalagrande',
  'Buritica' => 'Buriticá',
  'Busbanza' => 'Busbanzá',
  'Cabrera' => 'Cabrera',
  'Cabuyaro' => 'Cabuyaro',
  'Cacahual' => 'Cacahual',
  'Caceres' => 'Cáceres',
  'Cachipay' => 'Cachipay',
  'Cachira' => 'Cachirá',
  'Cacota' => 'Cácota',
  'Caicedo' => 'Caicedo',
  'Caicedonia' => 'Caicedonia',
  'Caimito' => 'Caimito',
  'Cajamarca' => 'Cajamarca',
  'Cajibio' => 'Cajibío',
  'Cajica' => 'Cajicá',
  'Calamar' => 'Calamar',
  'Calarca' => 'Calarcá',
  'Caldas' => 'Caldas',
  'Caldono' => 'Caldono',
  'Cali' => 'Cali',
  'California' => 'California',
  'Calima' => 'Calima',
  'Caloto' => 'Caloto',
  'Campamento' => 'Campamento',
  'Campo de La Cruz' => 'Campo de La Cruz',
  'Campoalegre' => 'Campoalegre',
  'Campohermoso' => 'Campohermoso',
  'Canalete' => 'Canalete',
  'Candelaria' => 'Candelaria',
  'Cantagallo' => 'Cantagallo',
  'Canasgordas' => 'Cañasgordas',
  'Caparrapi' => 'Caparrapí',
  'Capitanejo' => 'Capitanejo',
  'Caqueza' => 'Caqueza',
  'Caracoli' => 'Caracolí',
  'Caramanta' => 'Caramanta',
  'Carcasi' => 'Carcasí',
  'Carepa' => 'Carepa',
  'Carmen de Apicala' => 'Carmen de Apicala',
  'Carmen de Carupa' => 'Carmen de Carupa',
  'Carmen del Darien' => 'Carmen del Darien',
  'Carolina' => 'Carolina',
  'Cartagena' => 'Cartagena',
  'Cartagena del Chaira' => 'Cartagena del Chairá',
  'Cartago' => 'Cartago',
  'Caruru' => 'Caruru',
  'Casabianca' => 'Casabianca',
  'Castilla la Nueva' => 'Castilla la Nueva',
  'Caucasia' => 'Caucasia',
  'Cepita' => 'Cepitá',
  'Cerete' => 'Cereté',
  'Cerinza' => 'Cerinza',
  'Cerrito' => 'Cerrito',
  'Cerro San Antonio' => 'Cerro San Antonio',
  'Certegui' => 'Cértegui',
  'Chachagüi' => 'Chachagüí',
  'Chaguani' => 'Chaguaní',
  'Chalan' => 'Chalán',
  'Chameza' => 'Chámeza',
  'Chaparral' => 'Chaparral',
  'Charala' => 'Charalá',
  'Charta' => 'Charta',
  'Chia' => 'Chía',
  'Chigorodo' => 'Chigorodó',
  'Chima' => 'Chimá',
  'Chimichagua' => 'Chimichagua',
  'Chinacota' => 'Chinácota',
  'Chinavita' => 'Chinavita',
  'Chinchina' => 'Chinchiná',
  'Chinu' => 'Chinú',
  'Chipaque' => 'Chipaque',
  'Chipata' => 'Chipatá',
  'Chiquinquira' => 'Chiquinquirá',
  'Chiquiza' => 'Chíquiza',
  'Chiriguana' => 'Chiriguaná',
  'Chiscas' => 'Chiscas',
  'Chita' => 'Chita',
  'Chitaga' => 'Chitagá',
  'Chitaraque' => 'Chitaraque',
  'Chivata' => 'Chivatá',
  'Chivolo' => 'Chivolo',
  'Chivor' => 'Chivor',
  'Choachi' => 'Choachí',
  'Choconta' => 'Chocontá',
  'Cicuco' => 'Cicuco',
  'Cienaga' => 'Ciénaga',
  'Cienaga de Oro' => 'Ciénaga de Oro',
  'Cienega' => 'Ciénega',
  'Cimitarra' => 'Cimitarra',
  'Circasia' => 'Circasia',
  'Cisneros' => 'Cisneros',
  'Ciudad Bolivar' => 'Ciudad Bolívar',
  'Clemencia' => 'Clemencia',
  'Cocorna' => 'Cocorná',
  'Coello' => 'Coello',
  'Cogua' => 'Cogua',
  'Colombia' => 'Colombia',
  'Colon' => 'Colón',
  'Coloso' => 'Coloso',
  'Combita' => 'Cómbita',
  'Concepcion' => 'Concepción',
  'Concordia' => 'Concordia',
  'Condoto' => 'Condoto',
  'Confines' => 'Confines',
  'Consaca' => 'Consaca',
  'Contadero' => 'Contadero',
  'Contratacion' => 'Contratación',
  'Convencion' => 'Convención',
  'Copacabana' => 'Copacabana',
  'Coper' => 'Coper',
  'Cordoba' => 'Córdoba',
  'Corinto' => 'Corinto',
  'Coromoro' => 'Coromoro',
  'Corozal' => 'Corozal',
  'Corrales' => 'Corrales',
  'Cota' => 'Cota',
  'Cotorra' => 'Cotorra',
  'Covarachia' => 'Covarachía',
  'Covenas' => 'Coveñas',
  'Coyaima' => 'Coyaima',
  'Cravo Norte' => 'Cravo Norte',
  'Cuaspud' => 'Cuaspud',
  'Cubara' => 'Cubará',
  'Cubarral' => 'Cubarral',
  'Cucaita' => 'Cucaita',
  'Cucunuba' => 'Cucunubá',
  'Cucuta' => 'Cúcuta',
  'Cucutilla' => 'Cucutilla',
  'Cuitiva' => 'Cuítiva',
  'Cumaral' => 'Cumaral',
  'Cumaribo' => 'Cumaribo',
  'Cumbal' => 'Cumbal',
  'Cumbitara' => 'Cumbitara',
  'Cunday' => 'Cunday',
  'Curillo' => 'Curillo',
  'Curiti' => 'Curití',
  'Curumani' => 'Curumaní',
  'Dabeiba' => 'Dabeiba',
  'Dagua' => 'Dagua',
  'Dibula' => 'Dibula',
  'Distraccion' => 'Distracción',
  'Dolores' => 'Dolores',
  'Don Matias' => 'Don Matías',
  'Dosquebradas' => 'Dosquebradas',
  'Duitama' => 'Duitama',
  'Durania' => 'Durania',
  'Ebejico' => 'Ebéjico',
  'El aguila' => 'El Águila',
  'El Bagre' => 'El Bagre',
  'El Banco' => 'El Banco',
  'El Cairo' => 'El Cairo',
  'El Calvario' => 'El Calvario',
  'El Canton del San Pablo' => 'El Cantón del San Pablo',
  'El Carmen' => 'El Carmen',
  'El Carmen de Atrato' => 'El Carmen de Atrato',
  'El Carmen de Bolivar' => 'El Carmen de Bolívar',
  'El Carmen de Chucuri' => 'El Carmen de Chucurí',
  'El Carmen de Viboral' => 'El Carmen de Viboral',
  'El Castillo' => 'El Castillo',
  'El Cerrito' => 'El Cerrito',
  'El Charco' => 'El Charco',
  'El Cocuy' => 'El Cocuy',
  'El Colegio' => 'El Colegio',
  'El Copey' => 'El Copey',
  'El Doncello' => 'El Doncello',
  'El Dorado' => 'El Dorado',
  'El Dovio' => 'El Dovio',
  'El Encanto' => 'El Encanto',
  'El Espino' => 'El Espino',
  'El Guacamayo' => 'El Guacamayo',
  'El Guamo' => 'El Guamo',
  'El Litoral del San Juan' => 'El Litoral del San Juan',
  'El Molino' => 'El Molino',
  'El Paso' => 'El Paso',
  'El Paujil' => 'El Paujil',
  'El Penol' => 'El Peñol',
  'El Penon' => 'El Peñón',
  'El Pinon' => 'El Piñon',
  'El Playon' => 'El Playón',
  'El Reten' => 'El Retén',
  'El Retorno' => 'El Retorno',
  'El Roble' => 'El Roble',
  'El Rosal' => 'El Rosal',
  'El Rosario' => 'El Rosario',
  'El Santuario' => 'El Santuario',
  'El Tablon de Gomez' => 'El Tablón de Gómez',
  'El Tambo' => 'El Tambo',
  'El Tarra' => 'El Tarra',
  'El Zulia' => 'El Zulia',
  'Elias' => 'Elías',
  'Encino' => 'Encino',
  'Enciso' => 'Enciso',
  'Entrerrios' => 'Entrerrios',
  'Envigado' => 'Envigado',
  'Espinal' => 'Espinal',
  'Facatativa' => 'Facatativá',
  'Falan' => 'Falan',
  'Filadelfia' => 'Filadelfia',
  'Filandia' => 'Filandia',
  'Firavitoba' => 'Firavitoba',
  'Flandes' => 'Flandes',
  'Florencia' => 'Florencia',
  'Floresta' => 'Floresta',
  'Florian' => 'Florián',
  'Florida' => 'Florida',
  'Floridablanca' => 'Floridablanca',
  'Fomeque' => 'Fomeque',
  'Fonseca' => 'Fonseca',
  'Fortul' => 'Fortul',
  'Fosca' => 'Fosca',
  'Francisco Pizarro' => 'Francisco Pizarro',
  'Fredonia' => 'Fredonia',
  'Fresno' => 'Fresno',
  'Frontino' => 'Frontino',
  'Fuente de Oro' => 'Fuente de Oro',
  'Fundacion' => 'Fundación',
  'Funes' => 'Funes',
  'Funza' => 'Funza',
  'Fuquene' => 'Fúquene',
  'Fusagasuga' => 'Fusagasugá',
  'Gachala' => 'Gachala',
  'Gachancipa' => 'Gachancipá',
  'Gachantiva' => 'Gachantivá',
  'Gacheta' => 'Gachetá',
  'Galan' => 'Galán',
  'Galapa' => 'Galapa',
  'Galeras' => 'Galeras',
  'Gama' => 'Gama',
  'Gamarra' => 'Gamarra',
  'Gambita' => 'Gambita',
  'Gameza' => 'Gameza',
  'Garagoa' => 'Garagoa',
  'Garzon' => 'Garzón',
  'Genova' => 'Génova',
  'Gigante' => 'Gigante',
  'Ginebra' => 'Ginebra',
  'Giraldo' => 'Giraldo',
  'Girardot' => 'Girardot',
  'Girardota' => 'Girardota',
  'Giron' => 'Girón',
  'Gomez Plata' => 'Gómez Plata',
  'Gonzalez' => 'González',
  'Gramalote' => 'Gramalote',
  'Granada' => 'Granada',
  'Guaca' => 'Guaca',
  'Guacamayas' => 'Guacamayas',
  'Guacari' => 'Guacarí',
  'Guachene' => 'Guachené',
  'Guacheta' => 'Guachetá',
  'Guachucal' => 'Guachucal',
  'Guadalajara de Buga' => 'Guadalajara de Buga',
  'Guadalupe' => 'Guadalupe',
  'Guaduas' => 'Guaduas',
  'Guaitarilla' => 'Guaitarilla',
  'Gualmatan' => 'Gualmatán',
  'Guamal' => 'Guamal',
  'Guamo' => 'Guamo',
  'Guapi' => 'Guapi',
  'Guapota' => 'Guapotá',
  'Guaranda' => 'Guaranda',
  'Guarne' => 'Guarne',
  'Guasca' => 'Guasca',
  'Guatape' => 'Guatapé',
  'Guataqui' => 'Guataquí',
  'Guatavita' => 'Guatavita',
  'Guateque' => 'Guateque',
  'Guatica' => 'Guática',
  'Guavata' => 'Guavatá',
  'Guayabal de Siquima' => 'Guayabal de Siquima',
  'Guayabetal' => 'Guayabetal',
  'Guayata' => 'Guayatá',
  'Güepsa' => 'Güepsa',
  'Güican' => 'Güicán',
  'Gutierrez' => 'Gutiérrez',
  'Hacari' => 'Hacarí',
  'Hatillo de Loba' => 'Hatillo de Loba',
  'Hato' => 'Hato',
  'Hato Corozal' => 'Hato Corozal',
  'Hatonuevo' => 'Hatonuevo',
  'Heliconia' => 'Heliconia',
  'Herran' => 'Herrán',
  'Herveo' => 'Herveo',
  'Hispania' => 'Hispania',
  'Hobo' => 'Hobo',
  'Honda' => 'Honda',
  'Ibague' => 'Ibagué',
  'Icononzo' => 'Icononzo',
  'Iles' => 'Iles',
  'Imues' => 'Imués',
  'Inirida' => 'Inírida',
  'Inza' => 'Inzá',
  'Ipiales' => 'Ipiales',
  'Iquira' => 'Iquira',
  'Isnos' => 'Isnos',
  'Istmina' => 'Istmina',
  'Itagui' => 'Itagui',
  'Ituango' => 'Ituango',
  'Iza' => 'Iza',
  'Jambalo' => 'Jambaló',
  'Jamundi' => 'Jamundí',
  'Jardin' => 'Jardín',
  'Jenesano' => 'Jenesano',
  'Jerico' => 'Jericó',
  'Jerusalen' => 'Jerusalén',
  'Jesus Maria' => 'Jesús María',
  'Jordan' => 'Jordán',
  'Juan de Acosta' => 'Juan de Acosta',
  'Junin' => 'Junín',
  'Jurado' => 'Juradó',
  'La Apartada' => 'La Apartada',
  'La Argentina' => 'La Argentina',
  'La Belleza' => 'La Belleza',
  'La Calera' => 'La Calera',
  'La Capilla' => 'La Capilla',
  'La Ceja' => 'La Ceja',
  'La Celia' => 'La Celia',
  'La Chorrera' => 'La Chorrera',
  'La Cruz' => 'La Cruz',
  'La Cumbre' => 'La Cumbre',
  'La Dorada' => 'La Dorada',
  'La Esperanza' => 'La Esperanza',
  'La Estrella' => 'La Estrella',
  'La Florida' => 'La Florida',
  'La Gloria' => 'La Gloria',
  'La Guadalupe' => 'La Guadalupe',
  'La Jagua de Ibirico' => 'La Jagua de Ibirico',
  'La Jagua del Pilar' => 'La Jagua del Pilar',
  'La Llanada' => 'La Llanada',
  'La Macarena' => 'La Macarena',
  'La Merced' => 'La Merced',
  'La Mesa' => 'La Mesa',
  'La Montanita' => 'La Montañita',
  'La Palma' => 'La Palma',
  'La Paz' => 'La Paz',
  'La Pedrera' => 'La Pedrera',
  'La Pena' => 'La Peña',
  'La Pintada' => 'La Pintada',
  'La Plata' => 'La Plata',
  'La Playa' => 'La Playa',
  'La Primavera' => 'La Primavera',
  'La Salina' => 'La Salina',
  'La Sierra' => 'La Sierra',
  'La Tebaida' => 'La Tebaida',
  'La Tola' => 'La Tola',
  'La Union' => 'La Unión',
  'La Uvita' => 'La Uvita',
  'La Vega' => 'La Vega',
  'La Victoria' => 'La Victoria',
  'La Virginia' => 'La Virginia',
  'Labateca' => 'Labateca',
  'Labranzagrande' => 'Labranzagrande',
  'Landazuri' => 'Landázuri',
  'Lebrija' => 'Lebríja',
  'Leguizamo' => 'Leguízamo',
  'Leiva' => 'Leiva',
  'Lejanias' => 'Lejanías',
  'Lenguazaque' => 'Lenguazaque',
  'Lerida' => 'Lérida',
  'Leticia' => 'Leticia',
  'Libano' => 'Líbano',
  'Liborina' => 'Liborina',
  'Linares' => 'Linares',
  'Lloro' => 'Lloró',
  'Lopez' => 'López',
  'Lorica' => 'Lorica',
  'Los Andes' => 'Los Andes',
  'Los Cordobas' => 'Los Córdobas',
  'Los Palmitos' => 'Los Palmitos',
  'Los Patios' => 'Los Patios',
  'Los Santos' => 'Los Santos',
  'Lourdes' => 'Lourdes',
  'Luruaco' => 'Luruaco',
  'Macanal' => 'Macanal',
  'Macaravita' => 'Macaravita',
  'Maceo' => 'Maceo',
  'Macheta' => 'Macheta',
  'Madrid' => 'Madrid',
  'Magangue' => 'Magangué',
  'Magüi' => 'Magüí',
  'Mahates' => 'Mahates',
  'Maicao' => 'Maicao',
  'Majagual' => 'Majagual',
  'Malaga' => 'Málaga',
  'Malambo' => 'Malambo',
  'Mallama' => 'Mallama',
  'Manati' => 'Manatí',
  'Manaure' => 'Manaure',
  'Mani' => 'Maní',
  'Manizales' => 'Manizales',
  'Manta' => 'Manta',
  'Manzanares' => 'Manzanares',
  'Mapiripan' => 'Mapiripán',
  'Mapiripana' => 'Mapiripana',
  'Margarita' => 'Margarita',
  'Maria la Baja' => 'María la Baja',
  'Marinilla' => 'Marinilla',
  'Maripi' => 'Maripí',
  'Mariquita' => 'Mariquita',
  'Marmato' => 'Marmato',
  'Marquetalia' => 'Marquetalia',
  'Marsella' => 'Marsella',
  'Marulanda' => 'Marulanda',
  'Matanza' => 'Matanza',
  'Medellin' => 'Medellín',
  'Medina' => 'Medina',
  'Medio Atrato' => 'Medio Atrato',
  'Medio Baudo' => 'Medio Baudó',
  'Medio San Juan' => 'Medio San Juan',
  'Melgar' => 'Melgar',
  'Mercaderes' => 'Mercaderes',
  'Mesetas' => 'Mesetas',
  'Milan' => 'Milán',
  'Miraflores' => 'Miraflores',
  'Miranda' => 'Miranda',
  'Miriti Parana' => 'Miriti Paraná',
  'Mistrato' => 'Mistrató',
  'Mitu' => 'Mitú',
  'Mocoa' => 'Mocoa',
  'Mogotes' => 'Mogotes',
  'Molagavita' => 'Molagavita',
  'Momil' => 'Momil',
  'Mompos' => 'Mompós',
  'Mongua' => 'Mongua',
  'Mongui' => 'Monguí',
  'Moniquira' => 'Moniquirá',
  'Montebello' => 'Montebello',
  'Montecristo' => 'Montecristo',
  'Montelibano' => 'Montelíbano',
  'Montenegro' => 'Montenegro',
  'Monteria' => 'Montería',
  'Monterrey' => 'Monterrey',
  'Monitos' => 'Moñitos',
  'Morales' => 'Morales',
  'Morelia' => 'Morelia',
  'Morichal' => 'Morichal',
  'Morroa' => 'Morroa',
  'Mosquera' => 'Mosquera',
  'Motavita' => 'Motavita',
  'Murillo' => 'Murillo',
  'Murindo' => 'Murindó',
  'Mutata' => 'Mutatá',
  'Mutiscua' => 'Mutiscua',
  'Muzo' => 'Muzo',
  'Narino' => 'Nariño',
  'Nataga' => 'Nátaga',
  'Natagaima' => 'Natagaima',
  'Nechi' => 'Nechí',
  'Necocli' => 'Necoclí',
  'Neira' => 'Neira',
  'Neiva' => 'Neiva',
  'Nemocon' => 'Nemocón',
  'Nilo' => 'Nilo',
  'Nimaima' => 'Nimaima',
  'Nobsa' => 'Nobsa',
  'Nocaima' => 'Nocaima',
  'Norcasia' => 'Norcasia',
  'Norosi' => 'Norosí',
  'Novita' => 'Nóvita',
  'Nueva Granada' => 'Nueva Granada',
  'Nuevo Colon' => 'Nuevo Colón',
  'Nunchia' => 'Nunchía',
  'Nuqui' => 'Nuquí',
  'Obando' => 'Obando',
  'Ocamonte' => 'Ocamonte',
  'Ocana' => 'Ocaña',
  'Oiba' => 'Oiba',
  'Oicata' => 'Oicatá',
  'Olaya' => 'Olaya',
  'Olaya Herrera' => 'Olaya Herrera',
  'Onzaga' => 'Onzaga',
  'Oporapa' => 'Oporapa',
  'Orito' => 'Orito',
  'Orocue' => 'Orocué',
  'Ortega' => 'Ortega',
  'Ospina' => 'Ospina',
  'Otanche' => 'Otanche',
  'Ovejas' => 'Ovejas',
  'Pachavita' => 'Pachavita',
  'Pacho' => 'Pacho',
  'Pacoa' => 'Pacoa',
  'Pacora' => 'Pácora',
  'Padilla' => 'Padilla',
  'Paez' => 'Páez',
  'Paicol' => 'Paicol',
  'Pailitas' => 'Pailitas',
  'Paime' => 'Paime',
  'Paipa' => 'Paipa',
  'Pajarito' => 'Pajarito',
  'Palermo' => 'Palermo',
  'Palestina' => 'Palestina',
  'Palmar' => 'Palmar',
  'Palmar de Varela' => 'Palmar de Varela',
  'Palmas del Socorro' => 'Palmas del Socorro',
  'Palmira' => 'Palmira',
  'Palmito' => 'Palmito',
  'Palocabildo' => 'Palocabildo',
  'Pamplona' => 'Pamplona',
  'Pamplonita' => 'Pamplonita',
  'Pana Pana' => 'Pana Pana',
  'Pandi' => 'Pandi',
  'Panqueba' => 'Panqueba',
  'Papunaua' => 'Papunaua',
  'Paramo' => 'Páramo',
  'Paratebueno' => 'Paratebueno',
  'Pasca' => 'Pasca',
  'Pasto' => 'Pasto',
  'Patia' => 'Patía',
  'Pauna' => 'Pauna',
  'Paya' => 'Paya',
  'Paz de Ariporo' => 'Paz de Ariporo',
  'Paz de Rio' => 'Paz de Río',
  'Pedraza' => 'Pedraza',
  'Pelaya' => 'Pelaya',
  'Pensilvania' => 'Pensilvania',
  'Penol' => 'Peñol',
  'Peque' => 'Peque',
  'Pereira' => 'Pereira',
  'Pesca' => 'Pesca',
  'Piamonte' => 'Piamonte',
  'Piedecuesta' => 'Piedecuesta',
  'Piedras' => 'Piedras',
  'Piendamo' => 'Piendamó',
  'Pijao' => 'Pijao',
  'Pijino del Carmen' => 'Pijiño del Carmen',
  'Pinchote' => 'Pinchote',
  'Pinillos' => 'Pinillos',
  'Piojo' => 'Piojó',
  'Pisba' => 'Pisba',
  'Pital' => 'Pital',
  'Pitalito' => 'Pitalito',
  'Pivijay' => 'Pivijay',
  'Planadas' => 'Planadas',
  'Planeta Rica' => 'Planeta Rica',
  'Plato' => 'Plato',
  'Policarpa' => 'Policarpa',
  'Polonuevo' => 'Polonuevo',
  'Ponedera' => 'Ponedera',
  'Popayan' => 'Popayán',
  'Pore' => 'Pore',
  'Potosi' => 'Potosí',
  'Pradera' => 'Pradera',
  'Prado' => 'Prado',
  'Providencia' => 'Providencia',
  'Pueblo Bello' => 'Pueblo Bello',
  'Pueblo Nuevo' => 'Pueblo Nuevo',
  'Pueblo Rico' => 'Pueblo Rico',
  'Pueblo Viejo' => 'Pueblo Viejo',
  'Pueblorrico' => 'Pueblorrico',
  'Puente Nacional' => 'Puente Nacional',
  'Puerres' => 'Puerres',
  'Puerto Alegria' => 'Puerto Alegría',
  'Puerto Arica' => 'Puerto Arica',
  'Puerto Asis' => 'Puerto Asís',
  'Puerto Berrio' => 'Puerto Berrío',
  'Puerto Boyaca' => 'Puerto Boyacá',
  'Puerto Caicedo' => 'Puerto Caicedo',
  'Puerto Carreno' => 'Puerto Carreño',
  'Puerto Colombia' => 'Puerto Colombia',
  'Puerto Concordia' => 'Puerto Concordia',
  'Puerto Escondido' => 'Puerto Escondido',
  'Puerto Gaitan' => 'Puerto Gaitán',
  'Puerto Guzman' => 'Puerto Guzmán',
  'Puerto Libertador' => 'Puerto Libertador',
  'Puerto Lleras' => 'Puerto Lleras',
  'Puerto Lopez' => 'Puerto López',
  'Puerto Nare' => 'Puerto Nare',
  'Puerto Narino' => 'Puerto Nariño',
  'Puerto Parra' => 'Puerto Parra',
  'Puerto Rico' => 'Puerto Rico',
  'Puerto Rondon' => 'Puerto Rondón',
  'Puerto Salgar' => 'Puerto Salgar',
  'Puerto Santander' => 'Puerto Santander',
  'Puerto Tejada' => 'Puerto Tejada',
  'Puerto Triunfo' => 'Puerto Triunfo',
  'Puerto Wilches' => 'Puerto Wilches',
  'Puli' => 'Pulí',
  'Pupiales' => 'Pupiales',
  'Purace' => 'Puracé',
  'Purificacion' => 'Purificación',
  'Purisima' => 'Purísima',
  'Quebradanegra' => 'Quebradanegra',
  'Quetame' => 'Quetame',
  'Quibdo' => 'Quibdó',
  'Quimbaya' => 'Quimbaya',
  'Quinchia' => 'Quinchía',
  'Quipama' => 'Quípama',
  'Quipile' => 'Quipile',
  'Ragonvalia' => 'Ragonvalia',
  'Ramiriqui' => 'Ramiriquí',
  'Raquira' => 'Ráquira',
  'Recetor' => 'Recetor',
  'Regidor' => 'Regidor',
  'Remedios' => 'Remedios',
  'Remolino' => 'Remolino',
  'Repelon' => 'Repelón',
  'Restrepo' => 'Restrepo',
  'Retiro' => 'Retiro',
  'Ricaurte' => 'Ricaurte',
  'Rio Blanco' => 'Rio Blanco',
  'Rio de Oro' => 'Río de Oro',
  'Rio Iro' => 'Río Iro',
  'Rio Quito' => 'Río Quito',
  'Rio Viejo' => 'Río Viejo',
  'Riofrio' => 'Riofrío',
  'Riohacha' => 'Riohacha',
  'Rionegro' => 'Rionegro',
  'Riosucio' => 'Riosucio',
  'Risaralda' => 'Risaralda',
  'Rivera' => 'Rivera',
  'Roberto Payan' => 'Roberto Payán',
  'Roldanillo' => 'Roldanillo',
  'Roncesvalles' => 'Roncesvalles',
  'Rondon' => 'Rondón',
  'Rosas' => 'Rosas',
  'Rovira' => 'Rovira',
  'Sabana de Torres' => 'Sabana de Torres',
  'Sabanagrande' => 'Sabanagrande',
  'Sabanalarga' => 'Sabanalarga',
  'Sabanas de San Angel' => 'Sabanas de San Angel',
  'Sabaneta' => 'Sabaneta',
  'Saboya' => 'Saboyá',
  'Sacama' => 'Sácama',
  'Sachica' => 'Sáchica',
  'Sahagun' => 'Sahagún',
  'Saladoblanco' => 'Saladoblanco',
  'Salamina' => 'Salamina',
  'Salazar' => 'Salazar',
  'Saldana' => 'Saldaña',
  'Salento' => 'Salento',
  'Salgar' => 'Salgar',
  'Samaca' => 'Samacá',
  'Samana' => 'Samaná',
  'Samaniego' => 'Samaniego',
  'Sampues' => 'Sampués',
  'San Agustin' => 'San Agustín',
  'San Alberto' => 'San Alberto',
  'San Andres' => 'San Andrés',
  'San Andres de Cuerquia' => 'San Andrés de Cuerquía',
  'San Andres de Tumaco' => 'San Andrés de Tumaco',
  'San Andres Sotavento' => 'San Andrés Sotavento',
  'San Antero' => 'San Antero',
  'San Antonio' => 'San Antonio',
  'San Antonio del Tequendama' => 'San Antonio del Tequendama',
  'San Benito' => 'San Benito',
  'San Benito Abad' => 'San Benito Abad',
  'San Bernardo' => 'San Bernardo',
  'San Bernardo del Viento' => 'San Bernardo del Viento',
  'San Calixto' => 'San Calixto',
  'San Carlos' => 'San Carlos',
  'San Carlos de Guaroa' => 'San Carlos de Guaroa',
  'San Cayetano' => 'San Cayetano',
  'San Cristobal' => 'San Cristóbal',
  'San Diego' => 'San Diego',
  'San Eduardo' => 'San Eduardo',
  'San Estanislao' => 'San Estanislao',
  'San Felipe' => 'San Felipe',
  'San Fernando' => 'San Fernando',
  'San Francisco' => 'San Francisco',
  'San Gil' => 'San Gil',
  'San Jacinto' => 'San Jacinto',
  'San Jacinto del Cauca' => 'San Jacinto del Cauca',
  'San Jeronimo' => 'San Jerónimo',
  'San Joaquin' => 'San Joaquín',
  'San Jose' => 'San José',
  'San Jose de La Montana' => 'San José de La Montaña',
  'San Jose de Miranda' => 'San José de Miranda',
  'San Jose de Pare' => 'San José de Pare',
  'San Jose de Ure' => 'San José de Uré',
  'San Jose del Fragua' => 'San José del Fragua',
  'San Jose del Guaviare' => 'San José del Guaviare',
  'San Jose del Palmar' => 'San José del Palmar',
  'San Juan de Arama' => 'San Juan de Arama',
  'San Juan de Betulia' => 'San Juan de Betulia',
  'San Juan de Rio Seco' => 'San Juan de Río Seco',
  'San Juan de Uraba' => 'San Juan de Urabá',
  'San Juan del Cesar' => 'San Juan del Cesar',
  'San Juan Nepomuceno' => 'San Juan Nepomuceno',
  'San Juanito' => 'San Juanito',
  'San Lorenzo' => 'San Lorenzo',
  'San Luis' => 'San Luis',
  'San Luis de Gaceno' => 'San Luis de Gaceno',
  'San Luis de Since' => 'San Luis de Sincé',
  'San Marcos' => 'San Marcos',
  'San Martin' => 'San Martín',
  'San Martin de Loba' => 'San Martín de Loba',
  'San Mateo' => 'San Mateo',
  'San Miguel' => 'San Miguel',
  'San Miguel de Sema' => 'San Miguel de Sema',
  'San Onofre' => 'San Onofre',
  'San Pablo' => 'San Pablo',
  'San Pablo de Borbur' => 'San Pablo de Borbur',
  'San Pedro' => 'San Pedro',
  'San Pedro de Cartago' => 'San Pedro de Cartago',
  'San Pedro de Uraba' => 'San Pedro de Uraba',
  'San Pelayo' => 'San Pelayo',
  'San Rafael' => 'San Rafael',
  'San Roque' => 'San Roque',
  'San Sebastian' => 'San Sebastián',
  'San Sebastian de Buenavista' => 'San Sebastián de Buenavista',
  'San Vicente' => 'San Vicente',
  'San Vicente de Chucuri' => 'San Vicente de Chucurí',
  'San Vicente del Caguan' => 'San Vicente del Caguán',
  'San Zenon' => 'San Zenón',
  'Sandona' => 'Sandoná',
  'Santa Ana' => 'Santa Ana',
  'Santa Barbara' => 'Santa Bárbara',
  'Santa Barbara de Pinto' => 'Santa Bárbara de Pinto',
  'Santa Catalina' => 'Santa Catalina',
  'Socha' => 'Socha',
  'Santa Helena del Opon' => 'Santa Helena del Opón',
  'Santa Isabel' => 'Santa Isabel',
  'Santa Lucia' => 'Santa Lucía',
  'Santa Maria' => 'Santa María',
  'Santa Marta' => 'Santa Marta',
  'Santa Rosa' => 'Santa Rosa',
  'Santa Rosa de Cabal' => 'Santa Rosa de Cabal',
  'Santa Rosa de Osos' => 'Santa Rosa de Osos',
  'Santa Rosa de Viterbo' => 'Santa Rosa de Viterbo',
  'Santa Rosa del Sur' => 'Santa Rosa del Sur',
  'Santa Rosalia' => 'Santa Rosalía',
  'Santa Sofia' => 'Santa Sofía',
  'Santacruz' => 'Santacruz',
  'Santafe de Antioquia' => 'Santafé de Antioquia',
  'Santana' => 'Santana',
  'Santander de Quilichao' => 'Santander de Quilichao',
  'Santiago' => 'Santiago',
  'Santiago de Tolu' => 'Santiago de Tolú',
  'Santo Domingo' => 'Santo Domingo',
  'Santo Tomas' => 'Santo Tomás',
  'Santuario' => 'Santuario',
  'Sapuyes' => 'Sapuyes',
  'Saravena' => 'Saravena',
  'Sardinata' => 'Sardinata',
  'Sasaima' => 'Sasaima',
  'Sativanorte' => 'Sativanorte',
  'Sativasur' => 'Sativasur',
  'Segovia' => 'Segovia',
  'Sesquile' => 'Sesquilé',
  'Sevilla' => 'Sevilla',
  'Siachoque' => 'Siachoque',
  'Sibate' => 'Sibaté',
  'Sibundoy' => 'Sibundoy',
  'Silos' => 'Silos',
  'Silvania' => 'Silvania',
  'Silvia' => 'Silvia',
  'Simacota' => 'Simacota',
  'Simijaca' => 'Simijaca',
  'Simiti' => 'Simití',
  'Sincelejo' => 'Sincelejo',
  'Sipi' => 'Sipí',
  'Sitionuevo' => 'Sitionuevo',
  'Soacha' => 'Soacha',
  'Soata' => 'Soatá',
  'Socorro' => 'Socorro',
  'Socota' => 'Socotá',
  'Sogamoso' => 'Sogamoso',
  'Solano' => 'Solano',
  'Soledad' => 'Soledad',
  'Solita' => 'Solita',
  'Somondoco' => 'Somondoco',
  'Sonson' => 'Sonsón',
  'Sopetran' => 'Sopetrán',
  'Soplaviento' => 'Soplaviento',
  'Sopo' => 'Sopó',
  'Sora' => 'Sora',
  'Soraca' => 'Soracá',
  'Sotaquira' => 'Sotaquirá',
  'Sotara' => 'Sotara',
  'Suaita' => 'Suaita',
  'Suan' => 'Suan',
  'Suarez' => 'Suárez',
  'Suaza' => 'Suaza',
  'Subachoque' => 'Subachoque',
  'Sucre' => 'Sucre',
  'Suesca' => 'Suesca',
  'Supata' => 'Supatá',
  'Supia' => 'Supía',
  'Surata' => 'Suratá',
  'Susa' => 'Susa',
  'Susacon' => 'Susacón',
  'Sutamarchan' => 'Sutamarchán',
  'Sutatausa' => 'Sutatausa',
  'Sutatenza' => 'Sutatenza',
  'Tabio' => 'Tabio',
  'Tado' => 'Tadó',
  'Talaigua Nuevo' => 'Talaigua Nuevo',
  'Tamalameque' => 'Tamalameque',
  'Tamara' => 'Támara',
  'Tame' => 'Tame',
  'Tamesis' => 'Támesis',
  'Taminango' => 'Taminango',
  'Tangua' => 'Tangua',
  'Taraira' => 'Taraira',
  'Tarapaca' => 'Tarapacá',
  'Taraza' => 'Tarazá',
  'Tarqui' => 'Tarqui',
  'Tarso' => 'Tarso',
  'Tasco' => 'Tasco',
  'Tauramena' => 'Tauramena',
  'Tausa' => 'Tausa',
  'Tello' => 'Tello',
  'Tena' => 'Tena',
  'Tenerife' => 'Tenerife',
  'Tenjo' => 'Tenjo',
  'Tenza' => 'Tenza',
  'Teorama' => 'Teorama',
  'Teruel' => 'Teruel',
  'Tesalia' => 'Tesalia',
  'Tibacuy' => 'Tibacuy',
  'Tibana' => 'Tibaná',
  'Tibasosa' => 'Tibasosa',
  'Tibirita' => 'Tibirita',
  'Tibu' => 'Tibú',
  'Tierralta' => 'Tierralta',
  'Timana' => 'Timaná',
  'Timbio' => 'Timbío',
  'Timbiqui' => 'Timbiquí',
  'Tinjaca' => 'Tinjacá',
  'Tipacoque' => 'Tipacoque',
  'Tiquisio' => 'Tiquisio',
  'Titiribi' => 'Titiribí',
  'Toca' => 'Toca',
  'Tocaima' => 'Tocaima',
  'Tocancipa' => 'Tocancipá',
  'Togüi' => 'Togüí',
  'Toledo' => 'Toledo',
  'Tolu Viejo' => 'Tolú Viejo',
  'Tona' => 'Tona',
  'Topaga' => 'Tópaga',
  'Topaipi' => 'Topaipí',
  'Toribio' => 'Toribio',
  'Toro' => 'Toro',
  'Tota' => 'Tota',
  'Totoro' => 'Totoró',
  'Trinidad' => 'Trinidad',
  'Trujillo' => 'Trujillo',
  'Tubara' => 'Tubará',
  'Tuchin' => 'Tuchín',
  'Tulua' => 'Tuluá',
  'Tunja' => 'Tunja',
  'Tunungua' => 'Tununguá',
  'Tuquerres' => 'Túquerres',
  'Turbaco' => 'Turbaco',
  'Turbana' => 'Turbaná',
  'Turbo' => 'Turbo',
  'Turmeque' => 'Turmequé',
  'Tuta' => 'Tuta',
  'Tutaza' => 'Tutazá',
  'Ubala' => 'Ubalá',
  'Ubaque' => 'Ubaque',
  'Ulloa' => 'Ulloa',
  'Umbita' => 'Umbita',
  'Une' => 'Une',
  'Unguia' => 'Unguía',
  'Union Panamericana' => 'Unión Panamericana',
  'Uramita' => 'Uramita',
  'Uribe' => 'Uribe',
  'Uribia' => 'Uribia',
  'Urrao' => 'Urrao',
  'Urumita' => 'Urumita',
  'Usiacuri' => 'Usiacurí',
  'utica' => 'Útica',
  'Valdivia' => 'Valdivia',
  'Valencia' => 'Valencia',
  'Valle de Guamez' => 'Valle de Guamez',
  'Valle de San Jose' => 'Valle de San José',
  'Valle de San Juan' => 'Valle de San Juan',
  'Valledupar' => 'Valledupar',
  'Valparaiso' => 'Valparaíso',
  'Vegachi' => 'Vegachí',
  'Velez' => 'Vélez',
  'Venadillo' => 'Venadillo',
  'Venecia' => 'Venecia',
  'Ventaquemada' => 'Ventaquemada',
  'Vergara' => 'Vergara',
  'Versalles' => 'Versalles',
  'Vetas' => 'Vetas',
  'Viani' => 'Vianí',
  'Victoria' => 'Victoria',
  'Vigia del Fuerte' => 'Vigía del Fuerte',
  'Vijes' => 'Vijes',
  'Villa Caro' => 'Villa Caro',
  'Villa de Leyva' => 'Villa de Leyva',
  'Villa de San Diego de Ubate' => 'Villa de San Diego de Ubate',
  'Villa del Rosario' => 'Villa del Rosario',
  'Villa Rica' => 'Villa Rica',
  'Villagarzon' => 'Villagarzón',
  'Villagomez' => 'Villagómez',
  'Villahermosa' => 'Villahermosa',
  'Villamaria' => 'Villamaría',
  'Villanueva' => 'Villanueva',
  'Villapinzon' => 'Villapinzón',
  'Villarrica' => 'Villarrica',
  'Villavicencio' => 'Villavicencio',
  'Villavieja' => 'Villavieja',
  'Villeta' => 'Villeta',
  'Viota' => 'Viotá',
  'Viracacha' => 'Viracachá',
  'Vista Hermosa' => 'Vista Hermosa',
  'Viterbo' => 'Viterbo',
  'Yacopi' => 'Yacopí',
  'Yacuanquer' => 'Yacuanquer',
  'Yaguara' => 'Yaguará',
  'Yali' => 'Yalí',
  'Yarumal' => 'Yarumal',
  'Yavarate' => 'Yavaraté',
  'Yolombo' => 'Yolombó',
  'Yondo' => 'Yondó',
  'Yopal' => 'Yopal',
  'Yotoco' => 'Yotoco',
  'Yumbo' => 'Yumbo',
  'Zambrano' => 'Zambrano',
  'Zapatoca' => 'Zapatoca',
  'Zapayan' => 'Zapayán',
  'Zaragoza' => 'Zaragoza',
  'Zarzal' => 'Zarzal',
  'Zetaquira' => 'Zetaquira',
  'Zipacon' => 'Zipacón',
  'Zipaquira' => 'Zipaquirá',
  'Zona Bananera' => 'Zona Bananera',
);